Page MenuHomePhabricator

Weird message from the Facebook team to list admins
Closed, ResolvedPublic

Description

Hello everyone!

Admins of the Education-Collab list (including me) are receiving a weird message from the Facebook team in response to something we haven't sent. I wonder if there are any other list admins receiving the same message and whether it carries any worrying meaning (i.e. the list or any of our accounts is hacked or something?)

Thank you!

From: Facebook <noreply@support.facebook.com>
Date: Fri, Nov 20, 2015 at 8:33 AM
Subject: Re: Your message to Education awaits moderator approval
To: education-owner@lists.wikimedia.org

Hi,

You've reached us at a channel that we don't support. Please visit the Help Center to find answers to many frequently asked questions and up-to-date forms you can use to get in touch with us:

https://www.facebook.com/help

We apologize for the inconvenience.

Thanks,
The Facebook Team

Event Timeline

Selsharbaty-WMF raised the priority of this task from to Needs Triage.
Selsharbaty-WMF updated the task description. (Show Details)
Selsharbaty-WMF added a project: Operations.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptNov 20 2015, 7:54 PM

This looks to me like someone sent mail to the Education list from a possibly forged facebook address that ends up at that blackhole of noreply@. I expect it was spam. But if you check the moderator queue for messages around that time, you might get some clues. I doubt there's any issue with the list being hacked.

Thanks for your reply, @ArielGlenn. I do the moderator queue clean-up regularly. There is nothing related and there are currently no moderation requests at all!

fgiunchedi closed this task as Resolved.Dec 1 2015, 3:48 PM
fgiunchedi claimed this task.
fgiunchedi added a subscriber: fgiunchedi.

@Selsharbaty-WMF it wouldn't necessary show up in moderation queue and very unlikely it is security related, closing but please reopen if you see it popping up again

Thanks for looking into it, colleagues!